/* Custom CSS Document */
table {
  background-color : transparent;
}

th {
  text-align : left;
}

.table {
  width         : 100%;
  max-width     : 100%;
  margin-bottom : 20px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding        : 8px;
  line-height    : 1.42857143;
  vertical-align : top;
  border-top     : 1px solid #dddddd;
}

.table > thead > tr > th {
  vertical-align : bottom;
  border-bottom  : 2px solid #dddddd;
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top : 0;
}

.table > tbody + tbody {
  border-top : 2px solid #dddddd;
}

.table .table {
  background-color : #ffffff;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding : 5px;
}

.table-bordered {
  border : 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border : 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width : 2px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color : #f9f9f9;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color : #f5f5f5;
}

table col[class*="col-"] {
  position : static;
  float    : none;
  display  : table-column;
}

table td[class*="col-"],
table th[class*="col-"] {
  position : static;
  float    : none;
  display  : table-cell;
}

.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color : #f5f5f5;
}

.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color : #e8e8e8;
}

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color : #dff0d8;
}

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color : #d0e9c6;
}

.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color : #d9edf7;
}

.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color : #c4e3f3;
}

.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color : #fcf8e3;
}

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color : #faf2cc;
}

.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color : #f2dede;
}

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color : #ebcccc;
}

.red-text {
  color : #E61400
}

body {
  background : #f4f4f4;
}

a {
  color : #274a9e;
}

.std {
  padding-bottom : 40px
}

.std ul {
  margin-left : 30px;
}

.header2 {
  overflow : auto;
}

.header-bg {
  background-color : #ebebeb;
}

.header {
  position    : relative;
  width       : 1200px;
  max-width   : 100%;
  height      : 122px;
  margin      : 0 auto;
  z-index     : 1;
  text-align  : left;
  font-family : 'Helvetica Neue', Helvetica, Arial, sans-serif;

}

.sr-only {
  position : absolute;
  width    : 1px;
  height   : 1px;
  padding  : 0;
  margin   : -1px;
  overflow : hidden;
  clip     : rect(0, 0, 0, 0);
  border   : 0;
}

.logo-container {
  display      : block;
  position     : absolute;
  left         : 20px;
  top          : 23px;
  margin-right : 20px;
}

.logo {
  margin    : 0;
  display   : block;
  width     : 377px;
  max-width : 100%;
}

.header-phone-container {
  position : absolute;
  top      : 31px;
  left     : 50%;
}

.instant-quote {
  text-transform : uppercase;
  font-size      : 16px;
  font-weight    : bold;
  color          : #4a4a4a;
  line-height    : 1;
  margin-bottom  : 6px;
}

.header-phone {
  font-size   : 39px;
  font-weight : bold;
  color       : #1948a1;
  line-height : 1;
}

.header-btn-contact {
  position         : absolute;
  top              : 43px;
  right            : 20px;
  border           : 2px solid #1948a1;
  width            : 137px;
  height           : 40px;
  text-transform   : uppercase;
  text-align       : center;
  line-height      : 36px;
  font-size        : 15px;
  font-weight      : bold;
  background-color : #fff;
}

.header-btn-contact:hover,
.header-btn-contact:focus {
  text-decoration  : none;
  background-color : #eee;
}

.header-btn-contact::after {
  content          : '';
  position         : absolute;
  top              : 38px;
  left             : -2px;
  width            : 137px;
  height           : 2px;
  background-color : #fff;
}

@media (max-width : 860px) {
  .header-phone-container {
    top    : 10px;
    right  : 20px;
    left   : auto;
    bottom : auto;
  }

  .header-phone {
    font-size : 25px;
  }

  .header-btn-contact {
    top    : auto;
    bottom : 10px;
  }
}

@media (max-width : 710px) {
  .header-phone-container {
    top    : auto;
    right  : auto;
    left   : 20px;
    bottom : 10px;
  }

  .instant-quote {
    display : inline;
  }

  .header-btn-contact {
    top    : auto;
    right  : 20px;
    left   : auto;
    bottom : 10px;
  }
}

@media (max-width : 610px) {
  .header {
    height : 150px;
  }

  .header-phone-container {
    top    : auto;
    right  : auto;
    left   : 20px;
    bottom : 10px;
  }

  .instant-quote {
    display       : block;
    margin-bottom : 0;
  }

  .header-btn-contact {
    display : none;
  }
}

.main-nav-wrapper {
  height     : 46px;
  background : #fff;
  position   : relative;
}

.nav-wrap {
  width     : 1200px;
  display   : block;
  margin    : 0 auto;
  max-width : 100%;
}

.nav-wrap .cartlogo {
  background    : url(../images/cart.png) no-repeat center center;
  float         : left;
  border        : 2px solid #FFF;
  margin        : 0px 10px 0px 0px;
  width         : 30px;
  height        : 30px;
  border-radius : 100%;
  margin-top    : 8px;
}

.mini-cart-div .summary-container .summary .amount, .mini-cart-div .summary-container .summary .amount a {
  color : #fff;
}

.mini-cart-div .summary-container .summary .amount label, .mini-cart-div .summary-container .summary .amount a label {
  color : #000;
}

div.account-login {
  margin-bottom : 25px;
}

.shopping_bg {
  position    : relative !important;
  float       : right !important;
  display     : block !important;
  padding     : 0 !important;
  border      : 0 !important;
  margin      : 0 !important;
  line-height : inherit !important;
  cursor      : default !important;
}

.shopping_bg::before {
  content : none !important;
}

.menuwithlogo {
  margin-top : 0px;
}

.add-to-links {
  display : none;
}

.bx-controls {
  margin-top : -30px;
}

input[type='checkbox'] {
  width  : 1.5em;
  height : 1.5em;
}

input.checkbox {
  margin-right : 10px;
}

.header-email {
  font-size : 17px;
}

.main {
  margin-top : 17px;
}

.dialog {
  margin-top : 50px !important;
}

img#close_pop_up {
  top : 12px !important;
}

/* Page */
h1.wraptitude {
}

h1.wraptitude span, h2.wraptitude span {
  font-size : 54px;
}

.product-view .product-shop .price-stock {
  margin-bottom : 20px;
}

.no-rating {
  display : none;
}

.product-view .product-shop .short-description {
  padding-bottom : 0px;
}

.product-view .product-shop .price-stock {
  margin-top : 0px;
}

.product-options dd {
  margin-bottom  : 0px;
  padding-bottom : 0px;
}

.from-page {
  font-size : 22px;
}

.bigger {
  font-size : 18px;
}

.red-bg {
  background : #E61400;
  color      : #fff;
}

/* contact form */

#webform_1_form, #webform_2_form {
  background : #fff;
  padding    : 30px;
}

#webform_1_success_text {
  color     : #4FB60E;
  font-size : 19px;
}

#flat_menu input, textarea {
  margin-left : 0px !important;
}

/*side bar*/

#instant-price-banner div.curved-box-footer {
  text-align : center !important;
  min-height : 0px;
}

#instant-price-banner div.curved-box-footer .tel {
  padding-top : 0px !important;
  font-size   : 34px;
}

#instant-price-banner div.curved-box-footer p {
  font-size : 14px;
}

.block-content {
  margin-bottom : 20px;
}

/***Top Nav***/

.header-gutter {
  width     : 1200px;
  max-width : 100%;
  z-index   : 1;
  margin    : 0 auto;
  position  : relative;
}

.quick-access-wrap {
  background : #121211;
}

.header-gutter .quick-access {
  background : none;
}

.header-gutter .quick-access a {
  color : #8D8D8D;
}

.header-links {
  text-align : right;
  display    : block;
  width      : 100%;
}

.header-gutter .links {
  float   : right;
  padding : 5px 0;
}

.header-gutter .links li {
  display     : inline;
  margin-left : 10px;
}

.tel {
  font-size : 3em;
}

.tel a:hover {
  text-decoration : none;
}

#showMe {
  display : none !important;
}

/***Main nav***/
.menuwithlogo {
  background : #fff;
}

.menuwithlogo.fixed {
  border-bottom : 1px solid #ebebeb;
  border-top    : 1px solid #ebebeb;
}

div.menu a {
  color       : #161616;
  font-size   : 14px;
  font-family : arial;
}

div.menu.act a, div.menu.active a, div.menu .parentMenu a:hover {
  background-color : #F3F3F3;
}

#menu-button a {
  color : #161616;
}

.nav-wrap .cartlogo {
  border : 2px solid #161616;
}

.mini-cart-div .summary-container .summary .amount span {
  background : #d42226;
  color      : #fff;
}

.toptital {
  padding : 10px 10px 10px 10px;
  border  : 2px solid #27499d;
}

/*** Mega Menu ***/
.flat-menu ul li.red-contact a {
  color : #d42226;
}

.flat-menu ul li.red a:hover {
  color : #525252;
}

ul.jetmenu {
  background : none;
  border     : none;
  position   : absolute;
  top        : 140px;
  z-index    : 999;
}

.jetmenu > li > a {
  padding        : 13px 35px 13px 25px;
  color          : #fff;
  text-transform : none;
}

.view-all-btn a, .button a {
  font-family           : Arial, Helvetica, sans-serif;
  font-size             : 16px;
  color                 : #ffffff;
  padding               : 3px 21px;
  background            : -moz-linear-gradient(
    top,
    #1d58b0 0%,
    #313c8b);
  background            : -webkit-gradient(
    linear, left top, left bottom,
    from(#1d58b0),
    to(#313c8b));
  -moz-border-radius    : 6px;
  -webkit-border-radius : 6px;
  border-radius         : 6px;
  border                : 1px solid #084c8f;
  -moz-box-shadow       : 0px 1px 3px rgba(000, 000, 000, 0.5),
  inset 0px 0px 9px rgba(255, 255, 255, 0.1);
  -webkit-box-shadow    : 0px 1px 3px rgba(000, 000, 000, 0.5),
  inset 0px 0px 9px rgba(255, 255, 255, 0.1);
  box-shadow            : 0px 1px 3px rgba(000, 000, 000, 0.5),
  inset 0px 0px 9px rgba(255, 255, 255, 0.1);
  text-shadow           : 0px -1px 0px rgba(000, 000, 000, 0.1),
  0px 1px 0px rgba(255, 255, 255, 0.3);
}

.view-all-btn a:hover, .button a:hover {
  background : -moz-linear-gradient(
    top,
    #164c99 0%,
    #20296e);
  background : -webkit-gradient(
    linear, left top, left bottom,
    from(#164c99),
    to(#20296e));
}

.jetmenu > li:hover > a {
  background : -moz-linear-gradient(
    top,
    #164c99 0%,
    #20296e);
  background : -webkit-gradient(
    linear, left top, left bottom,
    from(#164c99),
    to(#20296e));
}

.jetmenu > li:hover > a {
  color : #fff;
}

.jetmenu > li > .megamenu {
  position : absolute;
  top      : 44px;
}

.megamenu {
  border : none;
}

.jetmenu h2 {
  float     : left;
  font-size : 12px;
}

.jetmenu > li > .megamenu.half-width {
  width   : 90%;
  z-index : 999;
}

/*** Slider ***/

/*** Home: Custom Block 1 ***/
.humps img {
  margin-top : -196px;
  z-index    : 1;
  position   : relative;
}

.main-values {
  text-align : center;
}

.curved-box {
  background            : #FFFFFF;
  border                : 2px solid #EBEBEB;
  -moz-border-radius    : 11px;
  -webkit-border-radius : 11px;
  border-radius         : 11px;
  display               : block;
  padding               : 20px 25px;
  margin                : 0 0 20px 0;
}

.curved-box h3 {
  font-family   : "coolvetica", arial;
  font-size     : 2em;
  margin-bottom : 20px;
  color         : #000;
}

.curved-box h4 {
  font-family : "coolvetica", arial;
  font-size   : 1.5em;
}

.curved-box p {
  font-size : 14px;
}

span.instant-quote-bar a {
  background     : none repeat scroll 0 0 #d42226;
  border-radius  : 5px 5px 5px 5px;
  color          : #FFFFFF;
  cursor         : pointer;
  display        : block;
  font-family    : "coolvetica", arial;
  font-size      : 1.8em;
  font-style     : normal;
  font-weight    : normal;
  height         : auto;
  line-height    : 60px;
  text-align     : center;
  text-transform : uppercase;
  margin         : 0 auto;
  width          : 70%;
}

span.instant-quote-bar a:hover {
  background      : none repeat scroll 0 0 #bc1b21;
  text-decoration : none;
}

/**Brand Styles**/
.button a {
  text-decoration : none;
  text-transform  : uppercase;
  padding         : 5px 21px;
  font-family     : "coolvetica", arial;
  margin          : 10px 0;
  display         : inline-block;
  letter-spacing  : 2px;
}

.new-arrow .subtitle {
  font-family    : "coolvetica", arial;
  font-size      : 30px;
  color          : #d42226;
  text-transform : uppercase;
  font-weight    : normal;
  padding        : 0px 0px 0px 0px;
  margin-bottom  : 0px;
  width          : auto;
  border         : none;
}

.red-header {
  color : #d42226;
}

/*** Footer ***/
.footer {
  border-top : 1px solid #DDDDDD;
}

.footer-blocks {
  border-top : 1px solid #DDDDDD;
  padding    : 40px 0;
}

.curved-box-footer {
  border-radius : 5px;
  min-height    : 292px;
  padding       : 20px;
  position      : relative;
}

.curved-box-footer.blue {
  background     : #27499d;
  text-align     : left;
  text-transform : uppercase;
}

.curved-box-footer.green {
  background     : #26c727;
  color          : #fff;
  text-transform : uppercase;
}

.curved-box-footer.green a {
  color : #fff;
}

.curved-box-footer.green .tel {
  font-weight : bold;
  font-size   : 36px;
  padding-top : 17px;
}

.curved-box-footer.white {
  background : #fff;
}

.footer-image-block img {
  min-height : 292px;
}

.desc {
  color       : #fff;
  font-style  : normal;
  font-weight : normal;
  line-height : 170%;
}

.hello {
  color       : #fff;
  font-family : "coolvetica", arial;
  font-size   : 500%;
  font-style  : normal;
  font-weight : bold;
  line-height : 100%;
}

.read-welcome:hover {
  background      : #f6f6f6;
  border          : 2px solid #fff;
  color           : #27499d;
  text-decoration : none;
}

.read-welcome {
  border         : 2px solid #f6f6f6;
  bottom         : 30px;
  color          : #fff;
  font-size      : 105%;
  font-style     : normal;
  font-weight    : normal;
  padding        : 10px 18px;
  position       : absolute;
  text-transform : uppercase;
}

.newsletter input {
  border      : 1px solid #CCCCCC;
  color       : #999999;
  font-size   : 105%;
  font-weight : 300;
  margin      : 10px 0;
  padding     : 10px 5px;
  width       : 100%;
}

.newsletter .button {
  float : right;
}

.footer .footer_link_box {
  margin-bottom : 20px;
}

/*** Product ***/

.product-view .product-shop .price-box .price {
  margin-right : 5px;
}

.horizontal-views { /*** hides product thumbs ***/
  display : none
}

.price-box {
  display : block;
  float   : left;
}

.price-from {
  padding-right : 10px;
  display       : block;
}

#sidenav li ul li.active {
  font-weight : bold;
}

.products-grid .productname {
  bottom : 0;
}

#product_tabs_tags {
  display : none;
}

.sorter .limiter {
  height : none !important;
}

.sorter .view-mode {
  height      : 32px;
  padding-top : 6px;
}

.products-grid .product-name a {
  color              : #FFF;
  padding            : 5px 10px;
  text-decoration    : none;
  width              : 100%;
  float              : left;
  overflow           : hidden;
  text-overflow      : ellipsis;
  white-space        : nowrap;
  box-sizing         : border-box;
  -moz-box-sizing    : border-box;
  -webkit-box-sizing : border-box;
  -ms-box-sizing     : border-box;
  -o-box-sizing      : border-box;
}

.products-list .f-fix button.button.btn-cart, .product-view .product-shop button.button.btn-cart {
  text-transform : uppercase;
  float          : left;
  height         : 31px;
  padding        : 0px 12px 0 24px;
  font-size      : 12px;
  background     : #274a9e url('../images/button_cart_white.png') no-repeat 12px;
  color          : #fff;
}

.products-list .f-fix button.button.btn-cart:hover, .product-view .product-shop button.button.btn-cart:hover {
  background  : #1b387d url('../images/button_cart_white.png') no-repeat 12px;
  color       : #FFF;
  line-height : 31px;
}

/**** Testimonials *****/
.tt_1cl {
  width  : 99%;
  margin : 0 0 30px 0;
}

.tt_1cl {
  display        : inline-block;
  vertical-align : middle;
}

.tt_text_left {
  text-align : left;
}

.ttshowcase_rl_breed {
  padding : 3px;
}

.tt_quote_info-below {
  width   : 100%;
  display : block;
}

#ttshowcase_2 .tt_theme_speech .ttshowcase_rl_quote_sided .ttshowcase_rl_quote, #ttshowcase_2 .tt_theme_speech .ttshowcase_rl_quote_block .ttshowcase_rl_quote, #ttshowcase_2 .tt_theme_speech .ttshowcase_rl_quote_sided .ttshowcase_rl_quote a, #ttshowcase_2 .tt_theme_speech .ttshowcase_rl_quote_block .ttshowcase_rl_quote a {
  background : #f5f5f5;
  color      : #333333;
}

.the-content p {
  font-size : 16px;
}

#ttshowcase_2 .tt_theme_speech .ttshowcase_rl_quote_block .ttshowcase_rl_quote:after, #ttshowcase_2 .tt_theme_speech .tt_quote_info-below .ttshowcase_rl_quote:after, #ttshowcase_2 .tt_theme_speech .tt_quote_info-above .ttshowcase_rl_quote:after {
  border-color : #f5f5f5 transparent;
}

.tt_theme_speech .tt_text_left .tt_quote_info-below .ttshowcase_rl_quote:after {
  left : 30px;
}

.tt_theme_speech .tt_quote_info-below .ttshowcase_rl_quote:after {
  content      : '';
  position     : absolute;
  border-style : solid;
  border-width : 10px 10px 0;
  display      : block;
  width        : 0;
  z-index      : 1;
  bottom       : -10px;
}

.tt_theme_speech .tt_quote_info-below .ttshowcase_rl_quote {
  position              : relative;
  padding               : 10px;
  -webkit-border-radius : 10px;
  -moz-border-radius    : 10px;
  border-radius         : 10px;
  margin-bottom         : 20px;
}

.tt_info-below, .tt_info-above {
  width   : 100%;
  display : block;
}

.tt_img_left_alignment {
  display        : table-cell;
  vertical-align : top;
  padding-right  : 10px;
  padding-left   : 10px;
}

.tt_table_cell_right {
  display        : table-cell;
  vertical-align : middle;
  padding-left   : 10px;
}

.ttshowcase_rating .fa-star {
  color         : gold;
  padding-right : 2px;
}

.ttshowcase_rating .fa-star {
  color         : gold;
  padding-right : 2px;
}

.fa {
  display                 : inline-block;
  font-family             : FontAwesome;
  font-style              : normal;
  font-weight             : normal;
  line-height             : 1;
  -webkit-font-smoothing  : antialiased;
  -moz-osx-font-smoothing : grayscale;
}

.tt_img_circle img {
  border-radius : 50%;
  overflow      : hidden;
}

.ttshowcase_wrap img {
  border     : none;
  box-shadow : none;
  padding    : 0;
  margin     : 0;
  max-width  : none;
}

/***Social links/icons *****/
.footer-bottom-link {
  display  : inline-block;
  position : relative;
  height   : 65px;
}

.footer-bottom-link {
  display        : inline-block;
  vertical-align : middle;
  line-height    : 75px
}

.footer-bottom-link .link li {
  display : block;
  float   : left;
}

.footer-bottom-link ul li {
  padding      : 0;
  position     : relative;
  margin-right : 10px;
}

.footer-bottom-link .fb a:before {
  content       : "\f09a";
  font-family   : FontAwesome;
  background    : #3b5997;
  font-size     : 24px;
  border-radius : 3px;
  line-height   : 40px;
  display       : inline-block !important;
  width         : 40px;
  height        : 40px;
  color         : #fff;
  text-align    : center;
}

.footer-bottom-link .tw a:before {
  content       : "\f099";
  font-family   : FontAwesome;
  background    : #34c1ed;
  font-size     : 24px;
  border-radius : 3px;
  line-height   : 40px;
  display       : inline-block !important;
  width         : 40px;
  height        : 40px;
  color         : #fff;
  text-align    : center;
}

.footer-bottom-link .youtube a:before {
  content       : "\f167";
  font-family   : FontAwesome;
  background    : #e42e2d;
  font-size     : 24px;
  border-radius : 3px;
  line-height   : 40px;
  display       : inline-block !important;
  width         : 40px;
  height        : 40px;
  color         : #fff;
  text-align    : center;
}

.social-box {
  min-height : 112px;
}

.home-callouts .curved-box {
  min-height : 240px;
}

/****Countdown****/

.countdown {
  text-align : center;
  height     : 287px;
}

span.clock {
  font-size : 2.8em;
  color     : #d42226;
}

.countdown h3 {
  text-transform : uppercase;
  letter-spacing : 1px;
  font-size      : 2.3em;
}

p.next-day-lrg-text {
  font-size : 1.8em;
}

/***Utitlity***/
.global-wrap {
  width     : 1200px;
  max-width : 100%;
  margin    : 0 auto;
  clear     : both;
}

.video-container {
  position       : relative;
  padding-bottom : 56.25%;
  padding-top    : 30px;
  height         : 0;
  overflow       : hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position : absolute;
  top      : 0;
  left     : 0;
  width    : 100%;
  height   : 100%;
}

/**** Mobile ******/
.show-phone, .show-tablet {
  display : none;
}

/*** Team Meber ***/
.team-members hgroup h2.name {
  margin : 20px 0 0 0;
}

.team-members hgroup h2.team-title {
  font-size     : 14px;
  font-weight   : bold;
  margin-bottom : 10px;
}

/*** Cat Menu ***/
#sidenav > li > a.show-cat {
  display : none;
}

#sidenav > li > ul {
  display : block !important;
}

@media only screen and (max-width : 1140px) {
  .humps img {
    margin-top : 0px !important;
  }
}

@media only screen and (max-width : 960px) {
  .dialog, #toogas_pop_up {
    display : none;
  }
}

@media only screen and (max-width : 768px) {

  .humps {
    display : none;
  }

  .hide-tablet {
    display : none;
  }

  .hide-tablet {
    display : none;
  }

  .show-tablet {
    display : block;
  }

  .header .links {
    text-align : center;
    float      : none;
  }

  .header-gutter .links {
    float      : none !important;
    text-align : center;
  }
}

@media only screen and (max-width : 480px) {
  .header-email {
    font-size     : 22px;
    margin-bottom : 20px;
    display       : block;
  }

  .hide-phone {
    display : none;
  }

  .show-phone {
    display : block;
  }

  .banner {
    display : none;
  }

  /* flat mega menu layout start */
  .Flat_mega_menu ul,
  .Flat_mega_menu li,
  .Flat_mega_menu a,
  .Flat_mega_menu p,
  .Flat_mega_menu i {
    margin          : 0;
    padding         : 0;
    list-style      : none;
    text-decoration : none;
    display         : block;
  }

  /* mega menu layout */
  .Flat_mega_menu {
    font-family : Nunito; /* google webfont nunito */
    min-height  : 60px;
    width       : 100%;
    min-width   : 240px;
    max-width   : 1280px;
    position    : absolute;
    top         : 140px;
    z-index     : 999;
  }

  /* menu unorderlist layout */
  .Flat_mega_menu > ul {
    width  : 100%;
    height : 60px;
  }

  /* menu list items layout */
  .Flat_mega_menu > ul > li {
    float       : left;
    height      : 60px;
    width       : auto;
    border-left : 1px solid #1476bf;
    white-space : nowrap;
    background  : #2888d2;
  }

  /* menu a tag + user_login + search_bar hover effect */
  .Flat_mega_menu > ul > li:hover a,
  .Flat_mega_menu ul .user_login:hover .fa.fa-user,
  .Flat_mega_menu ul .search_bar:hover .fa.fa-search {
    color              : #2888d2;
    background         : #FFFFFF;
    transition         : all 0.2s linear 0s;
    -moz-transition    : all 0.2s linear 0s;
    -webkit-transition : all 0.2s linear 0s;
    -ms-transition     : all 0.2s linear 0s;
    -o-transition      : all 0.2s linear 0s;
  }

  /* menu a tag layout */
  .Flat_mega_menu ul li a {
    color       : #FFFFFF;
    text-align  : center;
    line-height : 60px;
    font-size   : 16px;
    float       : left;
    width       : 100%;
  }

  /* menu list item first-child layout
  .Flat_mega_menu > ul > li:first-child {
      width: 22%;
      padding: 0px 2%;
      overflow: hidden;
      border-left: none;
  }*/
  /* menu list item first-child a tag layout */
  .Flat_mega_menu > ul > li:first-child > a {
    text-transform : uppercase;
    text-align     : left;
    color          : #FFFFFF;
    font-size      : x-large;
    line-height    : 60px;
  }

  /* menu parent list item first-child a tag hover effect */
  .Flat_mega_menu > ul > li:hover:first-child > a {
    background : transparent;
  }

  /* user_login + search_bar class layout */
  .Flat_mega_menu ul .user_login,
  .Flat_mega_menu ul .search_bar {
    width  : 6%;
    float  : right;
    cursor : pointer;
  }

  /* fonntawesome icons laout */
  .Flat_mega_menu ul .user_login .fa.fa-user,
  .Flat_mega_menu ul .search_bar .fa.fa-search {
    display     : block;
    text-align  : center !important;
    color       : #FFFFFF;
    font-size   : large;
    line-height : 60px;
  }

  /* submenu one_col + submenu two_col layout */
  .Flat_mega_menu ul li .submenu.one_col,
  .Flat_mega_menu ul li .submenu.two_col {
    position         : absolute;
    top              : 60px;
    width            : 200px;
    padding-top      : 15px;
    background-color : #FFFFFF;
    padding-bottom   : 15px;
    padding-right    : 25px;
    border-bottom    : 5px solid #2888d2;
    display          : none;
    border-left      : 1px solid #E4E4E4;
    border-right     : 1px solid #E4E4E4;
  }

  /* submenu one_col or two_col list item layout */
  .Flat_mega_menu ul li .submenu.one_col li,
  .Flat_mega_menu ul li .submenu.two_col li {
    position : relative;
    height   : 40px;
  }

  /* submenu one_col or two_col a tag lyout */
  .Flat_mega_menu ul li .submenu.one_col li a,
  .Flat_mega_menu ul li .submenu.two_col li a {
    text-align    : left;
    text-indent   : 27px;
    font-weight   : normal;
    font-size     : 14px;
    height        : 40px;
    white-space   : normal;
    padding-right : 25px;
    line-height   : 40px;
    color         : #555658;
  }

  /* submenu one_col or two_col a tag hover effect */
  .Flat_mega_menu ul li .submenu.one_col li:hover > a,
  .Flat_mega_menu ul li .submenu.two_col li:hover > a {
    text-indent : 32px;
    color       : #000000
  }

  /* second level submenu layout */
  .Flat_mega_menu ul li .submenu.one_col li .submenu.one_col {
    position : absolute;
    left     : 112.5%;
    top      : -15px;
    display  : none;
    width    : 150px;
  }

  /* third level submenu layout */
  .Flat_mega_menu ul li .submenu.one_col li .submenu.one_col li .submenu.one_col {
    left : 116.5%;
  }

  /* submenu one_col list item first-child submenu layout */
  .Flat_mega_menu ul li .submenu.one_col li:first-child .submenu.one_col {
    top : -15px;
  }

  /* search bar layout */
  .Flat_mega_menu ul .search_bar ul {
    background-color : #FFFFFF;
    width            : 100%;
    position         : absolute;
    left             : 0px;
    display          : none;
    border-bottom    : 5px solid #2888d2;
  }

  /* search bar input text field layout */
  .Flat_mega_menu ul .search_bar ul form input:first-child {
    width       : 84.5%;
    height      : 40px;
    margin      : 17px 1% 17px 2%;
    font-size   : large;
    text-indent : 20px;
  }

  /* search bar submit button layout */
  .Flat_mega_menu ul .search_bar ul form input:last-child {
    width         : 10%;
    height        : 46px;
    position      : relative;
    top           : -1px;
    font-size     : large;
    padding-left  : 10px;
    padding-right : 10px;
    background    : #2888d2;
    color         : #FFFFFF;
    cursor        : pointer;
    border        : none;
  }

  /* user login form layout */
  .Flat_mega_menu ul .user_login ul {
    position      : absolute;
    right         : 0px;
    background    : #FFFFFF;
    padding       : 20px;
    display       : none;
    border-bottom : 5px solid #2888d2;
  }

  /* user login form table layout */
  .Flat_mega_menu ul .user_login ul form table tr td {
    color       : #555658;
    padding-top : 5px;
  }

  /* user login form input field layout */
  .Flat_mega_menu ul .user_login table tr:nth-child(2) td input,
  .Flat_mega_menu ul .user_login table tr:nth-child(4) td input {
    height : 27px;
    width  : 177px;
  }

  /* user login form input field layout */
  .Flat_mega_menu ul .user_login table tr:last-child td input {
    height     : 38px;
    border     : 0px;
    width      : 181px;
    margin-top : 15px;
    background : #2888d2;
    font-size  : medium;
    color      : #FFFFFF;
    cursor     : pointer
  }

  /* social bar layout */
  .Flat_mega_menu ul .social_bar {
    position : relative
  }

  /* social bar submenu layout */
  .Flat_mega_menu ul .social_bar ul {
    background    : #FFFFFF;
    position      : absolute;
    top           : 60px;
    right         : 0px;
    width         : 260px;
    padding       : 20px;
    display       : none;
    border-bottom : 5px solid #2888d2;
  }

  /* social bar list items layout */
  .Flat_mega_menu ul .social_bar ul li {
    float       : left;
    display     : block;
    width       : 50%;
    height      : 40px;
    padding-top : 10px;
    line-height : 27px;
    text-indent : 10px;
  }

  /* social bar a tag layout */
  .Flat_mega_menu ul .social_bar ul li a {
    color       : #555658;
    height      : 40px;
    line-height : 37px;
    float       : left;
    position    : relative;
    top         : -34px;
    text-align  : left;
    text-indent : 37px;
  }

  /* social bar a tag hover effect */
  .Flat_mega_menu ul .social_bar:hover ul li a {
    background : transparent;
  }

  /* social bar fontawesome icons layout */
  .Flat_mega_menu ul .social_bar ul li i {
    float         : left;
    background    : #555658;
    color         : #FFFFFF;
    padding       : 4px;
    border-radius : 20px;
    text-align    : center;
    width         : 20px;
    height        : 20px;
    line-height   : 20px;
    text-indent   : 0px;
  }

  /* social bar fontawesome icons hover effct */
  .Flat_mega_menu ul .social_bar ul li:hover i {
    color      : #FFFFFF;
    background : #6d7580;
  }

  /* submenu display none */
  .Flat_mega_menu ul li .submenu {
    display : none
  }

  /* submenu image container layout */
  .Flat_mega_menu ul li .submenu.img_container {
    display          : none;
    background-color : #FFFFFF;
    width            : 100%;
    position         : absolute;
    left             : 0px;
    top              : 60px;
    border-bottom    : 5px solid #2888d2;
    padding-bottom   : 20px;
  }

  /* submenu image container list items layout */
  .Flat_mega_menu ul li .submenu.img_container li {
    float  : left;
    width  : 20.6%;
    height : 150px;
    margin : 2% 2% 55px;
  }

  /* submenu image container img tag layout */
  .Flat_mega_menu ul li .submenu.img_container li img {
    height        : 100%;
    width         : 100%;
    border-radius : 5px;
    border        : 5px solid #e9f0f6;
    cursor        : pointer;
  }

  /* submenu image container img hover effct */
  .Flat_mega_menu ul li .submenu.img_container li img:hover {
    opacity : 0.8;
  }

  /* submenu image container title class layout */
  .Flat_mega_menu ul li .submenu.img_container .title {
    font-size : x-large;
    margin    : 20px 16px 6px 2%;
    width     : 90%;
    height    : 20px;
  }

  /* submenu image container p tag layout */
  .Flat_mega_menu ul li .submenu.img_container li p {
    display       : block;
    margin-top    : 7px;
    margin-left   : 7px;
    margin-bottom : 7px;
    height        : 40px;
    overflow      : hidden;
    white-space   : normal;
    font-size     : 14px;
    color         : rgb(85, 86, 88);
  }

  /* submenu with four column layout */
  .Flat_mega_menu ul li .submenu.four_col {
    display        : none;
    position       : absolute;
    left           : 0px;
    top            : 60px;
    width          : 100%;
    min-height     : 100px;
    background     : #FFFFFF;
    border-bottom  : 5px solid #2888d2;
    padding-bottom : 20px;
  }

  /* submenu with four column list items layout */
  .Flat_mega_menu ul li .submenu.four_col li {
    float        : left;
    width        : 21%;
    margin-right : 2%;
    margin-left  : 2%;
  }

  /* submenu with four column a tag layout */
  .Flat_mega_menu ul li .submenu.four_col li a {
    color         : #555658;
    text-align    : left;
    white-space   : normal;
    line-height   : 40px;
    margin-bottom : 1px;
    font-size     : 14px;
  }

  /* submenu with four column a tag hover effct */
  .Flat_mega_menu ul li .submenu.four_col li:hover a {
    text-indent : 5px;
    color       : #000000
  }

  /* submenu with four column title class layout */
  .Flat_mega_menu ul li .submenu.four_col .title {
    font-size   : large;
    margin      : 2%;
    font-weight : bold;
  }

  /* submenu image container half layout  */
  .Flat_mega_menu ul li .submenu.img_container.half li:first-child {
    width : 80%
  }

  /* submenu image container 4 images layout  */
  .Flat_mega_menu ul li .submenu.img_container.half li:nth-child(even) {
    clear : both
  }

  /* submenu image container with four column  */
  .Flat_mega_menu ul li .submenu.img_container.half .two_col {
    position : absolute;
    left     : 52%;
    width    : 46%;
  }

  /* submenu image container with four column title class layout */
  .Flat_mega_menu ul li .submenu.img_container.half .two_col .title {
    float  : left;
    width  : 48%;
    clear  : none;
    margin : 20px 2px 2px;
    height : 29px;
    border : none;
  }

  /* submenu image container with four column list items layout */
  .Flat_mega_menu ul li .submenu.img_container.half .two_col li {
    float         : left;
    clear         : none;
    width         : 48.5%;
    height        : 40px;
    margin        : 9px 1px 0px 0px;
    border-bottom : 1px solid #E8E8E8;
  }

  /* submenu image container with four column a tag lyout */
  .Flat_mega_menu ul li .submenu.img_container.half .two_col li a {
    text-align  : left;
    line-height : 38px;
    text-indent : 5px;
    font-size   : 14px;
    color       : rgb(85, 86, 88);
  }

  /* submenu image container with four column a tag hover effct */
  .Flat_mega_menu ul li .submenu.img_container.half .two_col li:hover a {
    text-indent : 10px;
    color       : rgb(0, 0, 0);
  }

  /* submenu with two column layout */
  .Flat_mega_menu ul li .submenu.two_col {
    width : 300px;
  }

  /* submenu with two column list items layout */
  .Flat_mega_menu ul li .submenu.two_col li {
    width : 50%;
    float : left;
  }

  /* second level submenu with two column layout */
  .Flat_mega_menu ul li .submenu.two_col li .submenu.two_col {
    display : none !important
  }

  /* user_login class a tag layout */
  .Flat_mega_menu ul .user_login a {
    display : none;
  }

  /* mouse hover display submenus */
  .Flat_mega_menu ul li:hover .submenu.one_col,
  .Flat_mega_menu ul li:hover .submenu.two_col,
  .Flat_mega_menu ul .search_bar:hover ul,
  .Flat_mega_menu ul .user_login:hover ul,
  .Flat_mega_menu ul .social_bar:hover ul,
  .Flat_mega_menu ul li:hover .submenu.img_container,
  .Flat_mega_menu ul li:hover .submenu.four_col {
    display           : block;

    /* animation */
    animation         : display_submenus 0.2s linear 0s 1 forwards;
    -webkit-animation : display_submenus 0.2s linear 0s 1 forwards;
    -moz-animation    : display_submenus 0.2s linear 0s 1 forwards;
    -ms-animation     : display_submenus 0.2s linear 0s 1 forwards;
    -o-animation      : display_submenus 0.2s linear 0s 1 forwards;
  }

  /* second level submenu hover effect */
  .Flat_mega_menu ul li .submenu.one_col li:hover > .submenu.one_col {
    display           : block;

    /* animation */
    animation         : display_submenus_second 0.2s linear 0s 1 forwards;
    -webkit-animation : display_submenus_second 0.2s linear 0s 1 forwards;
    -moz-animation    : display_submenus_second 0.2s linear 0s 1 forwards;
    -ms-animation     : display_submenus_second 0.2s linear 0s 1 forwards;
    -o-animation      : display_submenus_second 0.2s linear 0s 1 forwards;
  }

  /* fontawesome arrow icon display on submenus layout */
  .Flat_mega_menu ul li .submenu.one_col li .fa.fa-angle-right {
    position : absolute;
    top      : 12px;
    right    : -5px;
    color    : #555658;
  }

  /* checkbox button layout */
  .Flat_mega_menu .mobile_button,
  .Flat_mega_menu .fa.fa-bars {
    display : none;
  }

  /* default animation keyframes */
  @keyframes display_submenus {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* animation for chrome and safari */
  @-webkit-keyframes display_submenus {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* animation for firefox */
  @-moz-keyframes display_submenus {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* animation for internet explorer 10+ */
  @-ms-keyframes display_submenus {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* animation for opera */
  @-o-keyframes display_submenus {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* second level submenus default animation */
  @keyframes display_submenus_second {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* second level submenus chrome and safari animation */
  @-webkit-keyframes display_submenus_second {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* second level submenus firefox animation */
  @-moz-keyframes display_submenus_second {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* second level submenus internet explorer 10+ animation */
  @-ms-keyframes display_submenus_second {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }

  /* second level submenus opera animation */
  @-o-keyframes display_submenus_second {
    0% {
      opacity : 0
    }
    100% {
      opacity : 1
    }
  }
}






























